<main class="courses_list">
  <div *ngIf="courses.length === 0">
    <p class="text-muted lead"><i>No data. Feel free to add new course.</i></p>
  </div>
  <app-course-item
    *ngFor="let course of courses;
    trackBy: trackByFn"
    [courseItem]="course">
  </app-course-item>
  <div *ngIf="courses.length >= numOfItemsShown"
       class="courses_list__load_more">
    <button type="button"
            class="courses_list__load_more_button"
            (click)="loadMore()">
      <i class="fa fa-spinner"></i>
      Load more
    </button>
  </div>

</main>
